local fn = _gn(0x4160B65AE085B5A9)
--- Returns the total number of DLC weapons that are available in SP (availableInSP field in shop_weapon.meta).
-- ```
-- NativeDB Introduced: v2060
-- ```
function Global.GetNumDlcWeaponsSp()
	return _in2(fn, _ri)
end
